<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (Canada/World-ML template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
/*************************** Version 20180621 *****************************/
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
} 
############################################################################
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE = langtransstr($SITE['organ']) . " - " .langtransstr('SPC Watch Summaries by Year');
$showGizmo = true;  // set to false to exclude the gizmo
include("top.php");
############################################################################
###############################  Settings  ##################################
$divWidth = 656; // Set width of maps from 656 to 1130
$maxWidth = 1130; // Maximum Width of Images to Display
############################ End of Settings ################################
if ($divWidth>$maxWidth) $divWidth=$maxWidth;
$divWidth = ($_SESSION['CSSwidescreen']==1 ? $maxWidth : $divWidth);
$_year = 2015;
?>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js" type="text/javascript"></script>
<script type="text/javascript"> {
	function showYear(year) { 
		$('#showYear').load('inc-spcwatchsumm.php', {year:year,divWidth:<?php echo $divWidth?>,maxWidth:<?php echo $maxWidth?>});
	}
}
</script>
</head>
<body>
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
?>
<?php if (isset($_SESSION['CSSwidescreen'])) { ?>
	<div id="main-copy" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? 'calc(100%-114px)' : $divWidth.'px') ?>; border:inset">
<?php } else { ?>
	<div id="main-copy" style="width:100%; border:inset">
<?php }	?>

  <div align="center" class="center" style="width:<?php echo (($_SESSION['CSSwidescreen']==1)? 1130 : $divWidth)?>px">
		<h2 align="center">Storm Prediction Center Historical Severe/Tornado Watch Summaries</h2>
    <h3 align="center">1993-2012 20 Year Severe Watch Average per County</h3>
    <?php echo (($_SESSION['CSSwidescreen']!=1)?'<a href="https://www.spc.noaa.gov/wcm/20ysvra.png" target="_blank" title="Larger Image">':'').'<img src="https://www.spc.noaa.gov/wcm/20ysvra.png" width="'.(($_SESSION['CSSwidescreen']==1)? 1130 : $divWidth).'" alt="Watch Average per County"/>'.(($_SESSION['CSSwidescreen']!=1)?'</a>':'')?>
    
    <h3 align="center">1993-2012 20 Year Tornado Watch Average per County</h3>
    <?php echo (($_SESSION['CSSwidescreen']!=1)?'<a href="https://www.spc.noaa.gov/wcm/20ytora.png" target="_blank" title="Larger Image">':'').'<img src="https://www.spc.noaa.gov/wcm/20ytora.png" width="'.(($_SESSION['CSSwidescreen']==1)? 1130 : $divWidth).'" alt="Watch Average per County"/>'.(($_SESSION['CSSwidescreen']!=1)?'</a>':'')?>
  </div>

	<div class="center" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? 1130 : $divWidth) ?>px">
	<hr/>
  <h3 align="center">Storm Prediction Center 2009-2015 Yearly Watch Summaries</h3>
<?php
		include("inc-spcwatchsumm.php");
?>
	</div>
</div><!-- end main-copy -->
<?php
############################################################################
include("footer.php");
############################################################################
# End of Page
############################################################################
?>